/* Login */
#secondary-menu{
float:left;
font-size:11px;
text-decoration:none;
position:absolute;
top:130px;
}
#secondary-menu li.menu-2 a,
#secondary-menu li.menu-15 a {
color:black;
}
/**************/
/* Header */
/**************/
#menu-wrapper-bg{
background-color:white;
height:70px;
width:100%;
position:fixed;
top:0;
z-index:10;
-moz-box-shadow: 0 1px 2px #CBCBCB;
-webkit-box-shadow: 0 1px 2px #CBCBCB;
box-shadow: 0 1px 2px #CBCBCB;
}
.node-type-about #menu-wrapper-bg-2{
background-color:#2a2728;
height:40px;
width:100%;
position:fixed;
top:70px;
z-index:10;
}
.node-type-team-profile #menu-wrapper-bg-2{
background-color:#2a2728;
height:40px;
width:100%;
position:fixed;
top:70px;
z-index:10;
}
.node-type-services #menu-wrapper-bg-2{
background-color:#2a2728;
height:40px;
width:100%;
position:fixed;
top:70px;
z-index:10;

}

#header{
min-width:1000px;
left:50%;
margin-left:-500px;
background-color:#fff;
position:fixed;
top:0;
z-index:10;
}

.header__region{
clear:none;
float:left;
padding-left:181px;
}
#logo{

}
.header__logo{
padding: 14px 0;
}
/**************/
/* MENU */
/**************/
#block-menu-block-1{
margin:0;
}
#block-menu-block-1 ul.menu{
margin-top:0;
margin-bottom:0;
padding-left:0;
}
#block-menu-block-1 ul.menu li{
float:left;
list-style:none;
}
#block-menu-block-1 ul.menu li a{
display:block;
height:37px;
line-height:40px;
text-decoration:none;
text-transform:uppercase;
font-weight:400;
font-size:13px;
color: #919191;

}
#block-menu-block-1 .menu-mlid-392 > a,
#block-menu-block-1 .menu-mlid-426 > a,
#block-menu-block-1 .menu-mlid-398 > a,
#block-menu-block-1 .menu-mlid-484 > a,
#block-menu-block-1 .menu-mlid-377 > a{
padding:0;
text-align:center;
margin-bottom:18px;
margin-right:58px;
margin-top:15px;
}
#block-menu-block-1 .menu-mlid-392 > a:hover,
#block-menu-block-1 .menu-mlid-426 > a:hover,
#block-menu-block-1 .menu-mlid-398 > a:hover,
#block-menu-block-1 .menu-mlid-484 > a:hover,
#block-menu-block-1 .menu-mlid-377 > a:hover{
border-bottom: 3px solid #43b749;
}



#block-menu-block-1 ul.menu li.expanded ul.menu li a{
display:block;
font-size:11px;
height:1em;
line-height:1em;
color:#fff;
border-left:1px solid #aaaaaa;
border-right:1px solid #aaaaaa;
margin-top:14.5px;
padding: 0 25px;
}

#block-menu-block-1 ul.menu li.expanded ul.menu li.first a{ border-left:none;}
#block-menu-block-1 ul.menu li.expanded ul.menu li.last a{ border-right:none;}
#block-menu-block-1 ul.menu li.expanded ul.menu li a:hover{text-decoration:underline;}

#block-menu-block-1 ul li a.active-trail{
border-bottom: 3px solid #43b749;
color:black;
}

#block-menu-block-1 ul.menu li.expanded .leaf a.active-trail{
border-bottom: none;
}


#block-menu-block-1 ul.menu li ul.menu {
position:fixed;
background-color:#2a2728;
}
#block-menu-block-1 ul.menu li ul.menu li {
height:40px;
}

.node-type-about #block-menu-block-1 .menu-mlid-392 .menu{
left:50%;
margin-left:-365px;
}
.node-type-services #block-menu-block-1 .menu-mlid-398 .menu{
left:50%;
margin-left:-450px;
}

/** Manually added subnav on team profile **/
#block-menu-block-4{
margin:0;
position:absolute;
top:70px;
background-color:#2A2728;
left: 50%;
margin-left: -334px;
}
#block-menu-block-4 ul.menu {
background-color:#2A2728;
margin:0;

}
#block-menu-block-4 ul.menu li {
float:left;
list-style:none;
height:40px;
}
#block-menu-block-4 ul.menu li a {
display:block;
font-size:11px;
height:1em;
line-height:1em;
color:#fff;
border-left:1px solid #aaaaaa;
border-right:1px solid #aaaaaa;
margin-top:14.5px;
padding: 0 25px;
text-transform:uppercase;
font-weight:400;
color:white;
}
#block-menu-block-4 ul.menu li a:hover {
text-decoration:underline;
}

#block-menu-block-4 ul.menu li.first a { border-left:none; }
#block-menu-block-4 ul.menu li.last a { border-right:none; }

.node-type-team-profile #header .menu-mlid-392 a{
border-bottom: 3px solid #43b749;
color:black;
}

/**************/
/* Footer */
/**************/

.footer-wrapper{
background-color:#2a2728;
}

#footer{
background-color:#2a2728;
margin: 0 auto;
max-width: 1000px;
}
#footer li{
list-style:none outside none;
}
#footer .block-menu-block .menu{
padding-left:0;
margin-top:0;

}
#footer #block-menu-block-2.block h2,
#footer #block-menu-block-3.block h2{
font-size:13px;
font-weight:700;
color:#fff;
text-transform:uppercase;
}

#footer #block-block-3 h2,
#footer #block-block-4 h2{
font-weight:700;
font-size:13px;
}
#footer #block-menu-block-2,
#footer #block-menu-block-3,
#footer #block-block-3,
#footer #block-block-4{
color:#fff;
text-transform:uppercase;
font-size:13px;
float:left;
width:25%;
min-width:150px;
font-weight:300;
margin-bottom:0;
padding-top:30px;
}


#footer #block-menu-block-2 a,
#footer #block-menu-block-3 a{
color:#fff;
text-decoration:none;
}
#footer #block-menu-block-2 a:hover,
#footer #block-menu-block-3 a:hover{
color:#43b749;

}
#footer.region #block-block-3 p,
#footer.region #block-block-4 p{
margin-top:0;
}
#block-block-3 p a{
color:#fff;

}
#block-block-3 p a:hover{
color:#43b749;

}

#footer.region #block-block-4.block p a.facebook-icon,
#footer.region #block-block-4.block p a.twitter-icon,
#footer.region #block-block-4.block p a.linkedin-icon,
#footer.region #block-block-4.block p a.google-icon{
margin: 0 10px 0 0;
}


#footer-bottom{
background-color:#2a2728;
font-weight:bold;
color:#fff;
font-size:13px;
line-height:50px;
height:50px;
max-width:1000px;
margin: 0 auto;
}
#footer-bottom .copyright{
float:left;
}
#footer-bottom .privacy{
float:right;
}

/** Privacy policy **/



p.title-15{
text-align:left;
color:#43b749;
font-weight:200;
font-size:25px;
line-height:1.3em;
margin:0;
padding-left:2%;
padding-right:2%;
}
p.title-15.first{
padding-top:50px;
}
p.text-15{
text-align:left;
font-size:25px;
color:#000;
font-weight:200;
line-height:1.3em;
padding-bottom:25px;
margin:0;
padding-left:2%;
padding-right:2%;
}
.last.text-15{
padding-bottom:75px;
}
p.text-15 a{
color:black;
}
#footer-bottom .copyright a{
color:white;
}
#footer-bottom .copyright a:hover{
color:#43b749;
}

#footer-bottom .privacy a{
color:white;
}
#footer-bottom .privacy a:hover{
color:#43b749;
}

.page-node-39 .privacy-list{
margin:0;
text-align:left;
padding-bottom:25px;
padding-left:2%;
}
.page-node-39 .privacy-list li{
text-indent:0;
list-style-position:inside;
padding-left: 1em;
text-indent: -1em;

}



